/**GENERAL*/
body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.b{
    border: 1px solid black;
}
.cursor {
    cursor: pointer;
}
/** FLEX **/
.flex{
    display: flex;
}
.wrap{
    flex-wrap: wrap;
}
.nowrap{
    flex-wrap: nowrap;
}
.column{
    flex-direction: column;
}
.row{
    flex-direction: row;
}
.flex-1{
    flex: 1;
}
.flex-2{
    flex: 2;
}
.flex-3{
    flex: 3;
}
.flex-4{
    flex: 4;
}
.flex-5{
    flex: 5;
}

.gap-5{
    gap: 5px;
}
.gap-10{
    gap: 10px;
}
.gap-15{
    gap: 15px;
}
.gap-20{
    gap: 20px;
}
.gap-25{
    gap: 25px;
}
.gap-30{
    gap: 30px;
}
.jcc,.flex-center-h{
    justify-content: center;
}
.aic, .flex-center-v{
    align-items: center;
}
/** POSITION **/
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
.fixed{
    position: fixed;
}
.sticky{
    position: sticky;
}
/** DISPLAY **/
.none{
    display: none;
}
.block{
    display: block;
}
/** TYPOGRAPHIE **/
.bold{
    font-weight: bold;
}
/** LISTES */
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

/** MARGIN */
.m-5{
    margin: 5px;
}
.m-10{
    margin: 10px;
}
.m-15{
    margin: 15px;
}
.m-20{
    margin: 20px;
}
.m-25{
    margin: 25px;
}
/** PADDING */
.p-5{
    padding: 5px;
}
.p-10{
    padding: 10px;
}
.p-15{
    padding: 15px;
}
.p-20{
    padding: 20px;
}
.p-25{
    padding: 25px;
}

/* Icon */
.dropdown::after{
    content: "\1F893";
    padding-left: 2px;
    position: relative;
    top: 5px;
}
.burger-icon::after{
    content: '\002630';
    float: right;
}

/**************** SCROLL BAR ****************/
/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
    cursor: pointer;
  }

    .dc-centrer-verticalement {
        display: flex;
        flex-direction: column;
        justify-content: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
    }
